@charset "utf-8";



/* ニメを滑らかに開始できるように初期状態を設定 */


.concept_menu_BG {
  opacity: 0;
  filter: blur(10px);
  transform: scale(0.1);
}

.concept_menu_1,
.concept_menu_2,
.concept_menu_3,
.concept_menu_4,
.concept_menu_5,
.concept_menu_6,
.concept_menu_7 {
  opacity: 0;
  transform: scale(0.1);
}

.anim_down,
.anim_fadein,
.modelroom_h3,
.bottom_menu {
  opacity: 0;
}

.anim_img1 {
  opacity: 0;
  filter: blur(10px);
}











































